---
title: "Limits To Excellence: Against the Bazaar"
---

Today I had a couple experiences which changed my idea of what the good is in technology. After a couple fruitless hours trying to get an Emacs setup for Julia, I caved and I tried out the Juno plugin for Atom, breaking my oath to myself to never write code in an editor that embeds an entire browser engine for rendering. And it was actually incredibly nice. The repl is well-integrated, it's very intuitive, it just works.

I also just watched the original Steve Jobs keynote announcing the release of the first iPhone. It really holds the test of time; what I use my phone for is essentially a subset of the features demoed then, and they are implemented in a crappier way (I'm looking at you, obnoxious facebook messenger app). The original iPhone was incredibly simple and incredibly powerful and intuitive.

And finally, I just managed to get the official spotify client working on NixOS (I had previously been using Mopidy, which is an open source client for spotify that integrates it with other services). The proprietary spotify client is just much better designed, smoother, and an altogether better experience.

And this all got me thinking. As a mathematician, my first criterion in evaluating software is elegance, which is a hard-to-capture property that involves generality, simplicity, and beauty. I also hold fairly strongly that software needs to be open: if a software is not open, it cannot be used effectively because it cannot be modified when needed. But I have often found that these two properties are in conflict, and often open, elegant software is not in fact very useful.

In the first case, no sane person would have ever designed Atom from scratch. It just so happened that over 20 years, nobody was capable of making a decent cross-platform ui toolkit, and eventually we gave up and started using the web and javascript. Web frameworks and web technology in general are perhaps the best example of "monkeys on typewriters" that I have ever encountered.
