---
title: Apathy
---

Billy was innocent. The truth of that was written in the tears on his face when he came to David Cameron, and David knew that he could win the case. Not that he had much choice as a public defender, but it was always nice to have a client that he would have taken in his days with the firm. Still, it would be an uphill battle. Billy's great-aunt, the main witness and a 83 year old woman who was hard of hearing, did not like to come to the city, and so David had to rent a zipcar and drive an hour to her house to get her to talk to him.

Each time he went, it happened the same way. He would drive down the long country road to its dead end, missing her driveway a mile back because it was hidden by overgrowth. Then he would turn around and drive slowly back, looking carefully at the side of the road before spotting the gap. He would have to get out of the car and open the long wooden gate before going through, and then repeat the ritual on the other side to close it. The gate was technically locked, but as he found the first time, the old rusty chain made into a loop with the help of a large padlock was actually long enough to go over the fence post if you lifted up the gate a bit.

Nearing the house, Rudolf, a slobbery old Rottweiler, would start his coughing barks, and the old woman would lift herself out of the armchair that she lived in to come peer at the window to see who had come. David did not like dogs, and so he would have a conversation through the door asking her to put Rudolf behind his doggie fence. No amount of cleaning had gotten the slobber out of the suit he wore on his first visit. The old woman would slowly get a treat for Rudolf, and bring him behind his fence while David waited on the stoop. Then finally, glacially, she would undo the deadbolts that fastened the door, and let David in. Then no amount of pleading would induce her to desist from putting the kettle on, and David had to enjoy the herbal tea that she made for him, which tasted a bit like peanut butter.

Then she would talk about her great-nephew, and how kind he was to take care of her for all these years. Indeed, with nobody putting up the cash for Billy's bail, David noticed her become thinner in the months before the trial. Billy begged him from behind the plexiglass window of the jail to bring her bananas and caramels, which she couldn't get from the mousy general store, but the old woman would always insist that she was "just fine" and that David should give his paper bag of goodies back to his wife, who would no doubt enjoy them more than "this old nanny". Once David had left the bag at her house anyways, only to find it untouched the next time he got there.

The old woman would also talk about Billy's no-good boyfriend Ed, and about all the trouble "that boy" had given "her Billy" over the years, God rest his soul. If it weren't for the circumstances of his demise, she would say, pronouncing "circumstances" and "demise" slowly and deliberately, she would be glad to see the last of "that boy". David hoped fervently that nobody would put her on a rant about Ed at the trial.

She asked David the same questions each time too. She would ask after his wife and kids, and after discovering that he had none, go on a lecture about how such a nice young man should have someone to spend the rest of his life with. And of course, it didn't need to be a woman! She would always reiterate that she was very proud of her Billy, and that she saw nothing wrong with homosexuality, even though Ed was simply horrid. She would ask after his mother and father, and tell him that he should be visiting them, not her. She seemed to recognize David, but still asked the same questions out of habit, not really listening to the answers.

Each time he went, he managed to scrape out a few more answers. After the old woman's second tea (which David reckoned to be around 10:30am), Billy had arrived at his great-aunt's house. The old woman's memory was foggy on the best of days, but she remembered clearly how distraught her Billy had been that morning.

That was what he learned in the first visit, before she started to talk about her time as a girl scout troup leader, and slowly nod off.

In the second visit, he managed to get her to confirm the reason for the row that Billy and Ed had had the night before, which was that Ed threatened to leave Billy after Billy confronted Ed about the latter's drinking.

What he needed was for her to confirm the timeline that Billy had given him, in which he had visited his great-aunt's house a second time that afternoon to give her the cash he got from depositing the social security check that he had picked up earlier. This would put Billy an hour away from the scene of the crime at the time at which forensics estimated the murder had been committed.

He also needed to get her to agree to come to the city to testify. In his third visit, he managed to do this, and his success made him smile on the long trip home.

But in the fourth visit, she had no memory of agreeing earlier, when he tried to rehearse her testimony. She was in bad shape this time around, and she seemed to not recognize him at all. He wondered if she had been sleeping properly, and there were dark circles under her eyes.

The fifth time he went to her house, after all the preliminaries had been dealt with, he finally got her to talk about Billy's second visit on the day of the murder. She talked about what a good boy he was, coming back right after he deposited the check. She said that she had her fourth cup of tea with Billy that day, which put him at her house at about 2:30pm.

The sixth time, she refused to open the door, and he had to go back home.

The seventh time, he woke up on Saturday morning, and realized that it was 11am, two hours later than he had planned to leave. He hurriedly made breakfast, but got distracted by the crossword. When he next looked at his watch, it was 12:30pm, and he figured that one missed meeting wouldn't matter that much, and he had other clients to work on. He did not relish the thought of starting his day at 6pm, which would be the time at which he got back from the house in the country if he were to leave as soon as possible.

By the eighth visit, it was two weeks before the trial. This time, he woke up on schedule and hurried to the zipcar that he normally used, on the corner of Elm and Baker. For whatever reason, that was gone this week, so he had to find another. He arrived at the old woman's house to find her frantic with worry. Billy had called her from jail, and talked to her about the importance of showing up to the trial. She was convinced that if she did not show up, they would "take her boy away". However, when David tried to talk to her about what she would say on the stand, she seemed to forget what had happened. This time, David stayed late, far past the time which he would normally give up. Three cups of peanut butter tea in, he managed to get her to repeat after him the events of the day. Exhausted, he finally went home.
