---
title: Rod and Ring
---

The "rod and ring", in addition to being a popular method of hanging curtains, is an ancient symbol of kingly legitimacy that typically came from the Gods (source: [Wikipedia](https://en.wikipedia.org/wiki/Rod-and-ring_symbol)). The coronation regalia of British monarchs are a similar phenomenon, and the coronation of the king or queen involves the Archbishop of Canterbury bestowing the crown, scepter, orb, etc. on the monarch.

The particular details are not so important, the point is, throughout history there are all sorts of instances of worldly power being invested into objects, that are then granted to the ruler by a divine power.

I was biking recently, and it occured to me that the three things I always have on me when I leave the house are kind of like this.

1. My keys. These are bequeathed to me by locksmiths, the clerics of the gods of physical property, and they represent my ownership of my house, my bike, and my violin (my violin case locks).
2. My wallet. This contains cards and cash bequeathed to me by the bankers, the clerics of the gods of economics, and they represent my power over the market. This also contains the official identity cards given to me by the nation-state that I reside in, which represent my legitimacy as a member of society.
3. My phone. This was bequeathed to me by a tech company, part of the church of information, and it represents my mastery over the communications of the world.

Just like the Crown Jewels, or rod and ring, give power in a divine-right-to-rule monarchy, these three things give me power in a certain context, i.e. modern capitalist society. Also just like the Crown Jewels, none of these would be anywhere close to as much help for me if I were dropped in an different context. Sure, I could use the computational power of my phone, but on the other hand, you could also bop someone on the head with your scepter; the intrinsic value of my phone as a computational device is divorced from its value as a world-network interface.

I'm working on a book review of "Capital as Power", which will eventually be published on this blog, and this kind of thinking is going to be integral to understanding that book, so think of this as a taster.
