---
title: Federate Twitter
tweet: true
---

Elon Musk is trying to buy twitter. Now, people have various opinions on this, but I actually am excited about it. This is because Elon Musk is a *live actor*. He does things that are completely out of the Overton window. Sometimes these things are bad, and I have doubts about his ability to see the world clearly (i.e. replacing trains with self-driving Teslas??? Stupidest thing I've ever heard). But the point is, he's high variance, and sometimes that's what we need.

One thing that I've seen floated is the idea that Elon will open source the twitter algorithm. Perhaps the twitter algorithm could then be tweaked against fake news and hate speech. But I think that this doesn't go far enough. I think that Elon should allow communities on twitter to choose their own algorithm, *and* choose their own moderation policies.

Content can move between communities, but communities can set limits on this. I.e., there can be a alt-right community which posts whatever they like. But then all the other communities just block the entire alt-right community, including DMs, etc. Each community can have their own guidelines for how to use the banhammer. 

The entire twitter-verse becomes an archipelago of safe spaces, with import/export controls.

This *includes* safe spaces for debate, where debate-norms are enforced. Something that should be noted is that sometimes debate norms are *stricter* than other norms. For instance, in a social justice community, it might be acceptible to write "Ugh, I just hate men". However, in a debate community, any expression of derisive opinions would be disallowed, and in general there would be a strong requirement to be extremely *polite*, even though the *content* of what you were saying could be anything. An example of this is that Scott Alexander has a comment policy where you can express philosophical disagreement with trans issues, but you *must* use the pronouns that the person you are talking to prefers. Debate spaces need to be inclusive to all who wish to have an honest discussion.

Allowing "debate" everywhere gives free reign to trolls who destroy the public sphere, and thus encourages filter bubbles. Nobody wants to be "well actually"d while they are just hanging with their pals. Sometimes you just want to vent and be supported. But without civil debate, we cannot collectively refine the ideas that we use to govern our society, and political struggles become naked power struggles. Thus, there needs to be a place where debate happens, that is separate from people who aren't looking to be in that debate.

This is already the direction that the internet is going, with lots of internet content now happening in private slack, zulip, and discord servers collectively called "the cozy web": see [The Extended Internet Universe](https://studio.ribbonfarm.com/p/the-extended-internet-universe?s=r).

If twitter can capture part of the dynamics that make "the cozy web" so appealing, then it could become far more relevant, and far more healthy in the future, fostering strong communities *and* free speech. Moreover, twitter has a lot of ability to "put their thumb on the scales" and foster debate safe spaces with totalitarian politeness norms, which is what I think our democracy needs.

I don't think Elon is buying twitter to make a profit. I think, in his own way, he's actually concerned about free speech norms. And I think that if this is true, he should give doing something like this some serious consideration.
