---
title: All you need is paint
---

The US is disasterously bad at public transportation. There are a number of reasons for this; one of which is the [systemic dismantling](https://en.wikipedia.org/wiki/General_Motors_streetcar_conspiracy) of public transport orchestrated by General Motors et. al in the 30s and 40s. However, one prominent reason is that, for whatever reason, the time and money that it takes to build public works has skyrocketed since the 50s and 60s. Modern transportation projects are plagued by delays, cost overruns, and beaurocracy.

I don't know why this is, or what the solution should be. But I do know a way around it: you don't need new public infrastructure in order to improve public transport. **All you need is paint**. With paint, you can mark express bus lanes that allow buses to skip traffic. With paint, you can mark wide bike lanes, separated from traffic by the express bus lanes. And finally, with paint you can draw up bus schedules that make traveling by bus reliable and timely. The key idea here is multiple bus lines serving the same route, some of which are express buses that take much fewer stops.

OK, I'll admit that last one is perhaps a stretch of the thesis. And while I'm stretching the thesis, I might say that another essential component is buses that are clean, safe, and climate-controlled, so that riding the bus is viewed as an activity for all classes, not just the lower classes.

The point I'm trying to make is that public transportation in America can feel hopeless if you are focused on high-tech solutions that require a lot of capital and investment to pay off. But a quality public transport system could take much less upfront investment than you might think.

Of course, all of this rests on getting political will... We will leave that as an exercise to the reader...

For more on "Bus Rapid Transport", I encourage you to check out [strongtowns.org](https://strongtowns.org), and as example articles: [1](https://www.strongtowns.org/journal/2022/2/14/the-real-reason-we-keep-getting-distracted-by-transit-boondoggles) and [2](https://www.strongtowns.org/journal/2020/1/24/how-to-get-to-great-bus-service-in-a-car-dominated-place).
