---
title: January Links
---

First of all, I was inspired to do this by a [blog post by Matthias Ott](https://matthiasott.com/articles/into-the-personal-website-verse). He makes a good argument for one of the most essential internet technologies: the hyperlink. If we are to escape the domination of the feed, we have to surface content through some means other than an algorithm, and the best way to do that is to link together reputable pages.

So anyways, here is my shot at an ages-old internet tradition.

Ross Douthat is the token conservative New York Times columnist, and he always has a fresh perspective on things. In [this article](https://www.nytimes.com/2020/01/28/opinion/klein-lind-caldwell-book.html), he compares three recent books on polarization by the arch-Leftist Ezra Klein, the grumpy conservative Christopher Cardwell, and someone I haven't heard of, Michael Lind. Worth a read.

My Algebra teacher had my algebra class read [Mathematics for Human Flourishing](https://mathyawp.wordpress.com/2017/01/08/mathematics-for-human-flourishing/), which was the Retiring Presidential Address given by the retiring president of the Mathematical Association of America. Very thoughtful, very long.

I discovered that Tumblr and Wordpress are both run by [the same company](https://automattic.com/), who also run a couple other popular indy-ish services. I'm not sure if I like them or if I think they are too octopus-like. I am using Simplenote, which is their note taking platform, and it seems pretty nice.

If your dream job is to manage a puffin colony on an island off of Wales, then your dream might just come true: ["A charity which manages one of Wales's most exposed islands is looking for "fit and hardy" staff to work there for up to nine months."](https://www.bbc.com/news/uk-wales-50957644)

Israeli professor asks students to build pipes to transfer blood 250km! You won't believe what [happens next!](https://www.humankind.city/post/the-blood-pipeline-what-can-urbanists-learn-from-one-smart-professor)

If you crossed Khan Academy with Schoolhouse Rock, you'd get something like [Prof Ghrist Math](https://www.youtube.com/c/ProfGhristMath). Come for the wild animations, stay for the fantastic math explanations. Also check out his beautifully illustrated book: [Elementary Applied Topology](https://www.math.upenn.edu/~ghrist/notes.html).

This one is an oldy but a goody, watch if you are frustrated by programming language b.s.: [wat](https://www.destroyallsoftware.com/talks/wat)

Complex linear algebra is broke, [geometric algebra](http://geometry.mrao.cam.ac.uk/wp-content/uploads/2015/02/ImagNumbersArentReal.pdf) is woke.

Self-plug: one of my friends found a [really weird configuration](https://owenlynch.org/static/ez-petri/#kpOglJOpUHJlZGF0aW9ukwEBAZMCAQCTpFJhaW6TAAAAkwABAJOoQnJvd3NpbmeTAAEBkwAAApOrQmFkIExldHR1Y2WTAQEAkwAAAJOmV2Vhc2Vsp0xldHR1Y2WkRnJvZ5WTyj6PXCnKP-PXCspAaj1xlMo_oUeuykBszM3KQI8KPco89cKPykGgAADKQSAAAMpAoAAA) for EZ-Petri.

And finally, I've linked this in a blog post before, but it is so delightful that I want to link it again: [Low-Tech Magazine](https://www.lowtechmagazine.com/).
