(TeX-add-style-hook
 "proposal"
 (lambda ()
   (setq TeX-command-extra-options
         "-shell-escape")
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("eptcs" "adraft")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("inputenc" "utf8") ("fontenc" "T1") ("biblatex" "style=eptcs" "sortcites=false")))
   (add-to-list 'LaTeX-verbatim-environments-local "minted")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "url")
   (TeX-run-style-hooks
    "latex2e"
    "eptcs"
    "eptcs10"
    "inputenc"
    "fontenc"
    "microtype"
    "amsmath"
    "amssymb"
    "minted"
    "biblatex")
   (TeX-add-symbols
    '("cat" 1)
    '("define" 1)
    "event"
    "titlerunning"
    "authorrunning")
   (LaTeX-add-bibliographies
    "refs"))
 :latex)

