---
title: April Links Day
tweet: true
---

Links post!


I've spent a lot of time working on my website recently, and I kind of wish instead of using Hakyll I used [wowchemy](https://wowchemy.com/). If you are looking to setup a blog, this looks like a really great option.

[Aseco Under Glass](https://acesounderglass.com) is a great blog that I've been reading recently, I particularly recommend [Power Buys You Distance From The Crime](https://acesounderglass.com/2019/08/01/power-buys-you-distance-from-the-crime/).

For some wacky artwork/prose, check out [Tarot of the Silicon Dawn](https://silicon-dawn.cards/)

[This post](https://probablydance.com/2022/02/19/reasons-why-babies-cry-in-the-first-three-months-how-to-tell-them-apart-and-what-to-do/) is good for making you realize how insane you have to be in order to reproduce... But I guess someone's gotta do it.

You know him as an important Enlightment philosopher... but did you know he also made a mean breakfast? Here's a [pancake recipe](https://rarecooking.com/2021/12/14/john-lockes-recipe-for-pancakes/) from John Locke.

Do you wish news was more boring? Then [legiblenews.com](https://legiblenews.com/) is the site for you! (Unironically, it's a good site. News should be more boring; news optimized for clicks is not going to tell you much about the world.)

Did you know that "bash" stands for Bourne-Again Shell, because the original "sh" was also known as the Bourne Shell? Well, now the command line is being Bourne again... again, with a interesting shell called [nushell](https://www.nushell.sh/). One of these days someone should name a shell "babash".

One of the key claims in [Against The Grain](https://yalebooks.yale.edu/book/9780300182910/against-grain/) is that grain cultivation wasn't more efficient than other forms of sustinence, it was just easier for governments to tax. However, James C. Scott gives only qualitative arguments for this, so I was happy to see [this paper](https://www.journals.uchicago.edu/doi/abs/10.1086/718372) which gives quantitative arguments.

[Library Athena](http://www.libraryathena.com/) is a neat site where you can read well-typeset versions of public-domain books online.

Do you know a lot about China? No? Well you should probably know more, given how important China is and will continue to be in the future. This article gives insight into one of the key figures in modern China, [Wang Huning](https://www.spectator.co.uk/article/the-man-behind-xi-jinping), who has been the advisor to Jiang Zemin, Hu Jintao, and now Xi Jinping; that is every Chinese leader since Deng Xiaoping.

When I was younger, I was really into drawing technical pictures with code. Now I'm older, and I want everything to just be easy and visual. [Mathcha](https://www.mathcha.io/) has a really cool approach to this.

If you're a programmer, it's worth at some point in your life learning one of the languages that Arthur Whitney has written. [Here's](https://code.kx.com/q4m3/) a indepth tutorial for Q, and the latest iteration is [Shakti](https://shakti.com/).

If you have been a programmer for a while, you should know that not only is javascript a... questionable... language, but also that web frameworks come and go in a blink, and keeping up with the whole business is a drag. For this reason, I've looked to compile-to-javascript languages for a while, and the one I've settled on is [Scala.js](https://www.scala-js.org/), with [Laminar](https://laminar.dev/). A bit unconventional and rough around the edges, but the community is very nice and overall it's a very cool setup. Scala has been around for a long time now, and its support for javascript is the best of any language I've seen, making it really easy to work with javascript libraries without any wrappers, while still maintaining a statically-typed core.

That's all for now!
