---
title: Thesis Presentation
---

I will present my master's thesis on July 5th at 5:15pm CEST. That's 8:15am West Coast time, 11:15am East Coast time, and 4:15pm British time.

:::{.rmenv title="Abstract"}
Applied category theory is a field of mathematics that has opened up over the last decade and provides new ideas for how to formalize the composition of systems within science and engineering. In this thesis, we take methods from applied category theory and use them to formalize the composition of two types of systems: thermostatic systems and port-Hamiltonian systems. Thermostatic systems are a simplification of thermodynamic systems, retaining only the information necessary to discuss equilibria. Port-Hamiltonian systems are a generalization of classical mechanical systems that allow for energy to flow in and out of a system. The theory we use to formalize the composition of both of these systems is the theory of operads and operad algebras, and we hope to demonstrate that this theory has rich application beyond our use of it, and thus is a promising future point of study.

The talk will give an overview of the thesis, and then follow the discussion of thermostatics in more detail.
:::

If you happen to be in Utrecht, you can join at the Buys Ballot Gebouw (am I the only one who thinks this is a hilarious name?) in Utrecht Science Park, room BBG020. 

You can also join via [microsoft teams](https://teams.microsoft.com/l/meetup-join/19%3ameeting_NDk5MDYwMmMtMTQxZS00MDA0LWI1YjktMjM2NTg4MzU4NjE5%40thread.v2/0?context=%7b%22Tid%22%3a%22d72758a0-a446-4e0f-a0aa-4bf95a4a10e7%22%2c%22Oid%22%3a%2235ed1b5d-b69e-4bbd-b8b2-f03a45ecdc93%22%7d). You should be able to join without an account or downloading anything, if you open that link in Chrome or Microsoft Edge and then select the option to join in browser.
