---
title: I'll Handle the Math Side
---

Here's an idea for a startup, and it seems like a fairly obvious idea, so I don't know why nobody has done it before. I would be interested at looking at failed attempts to do this.

Anyways, the idea is to manufacture some sort of very tough tupperware and sell it to restaurants that do take-out. Then there would be mailbox-style recepticles on the street that you could put your tupperware in, and these mailboxes would be periodically unloaded, brought to a massive dishwasher, and then the tupperware would be sold back to the restaurants. There would also be some mechanism for paying people for returning the tupperware, i.e. the mailbox would immediately credit your account when you dropped off the tupperware at a mailbox.

Or perhaps we could kill two birds with one stone by having the "mailbox" be inside restaurants who are using the tupperware. This way, we can take advantage of existing dishwashing infrastructure. Then the sum of this business would be engineering indestructable tupperware, redistributing tupperware from restaurants, having software to keep track of accounting, and maybe incentivizing customers to wash their own tupperware by having some camera that checks how dirty returned tupperware is, and changes how much customers are creditted based on this.

The business model and revenue stream are fairly straightforward. Restaurants would pay for the tupperware in order to have an eco-friendly image, and because the experience of eating food from well-constructed tupperware is much better than the cheap crap that they normally send. Scaling would be difficult, but the company could expand city by city, or even neighborhood by neighborhood. It would be a better experience for delivery people, because there would be less of a risk of spilling. There could be a premium option where really fancy restaurants deliver thermoses and real silverware.

Moreover, once the business is firmly entrenched in the restaurant take-out business and has a solid base of operations, it could expand into all sorts of reusable packaging. Electronics manufacturers, grocery stores, literally anything that comes in a box. Probably if this really succeeds, Amazon will try to buy it.

In start-up language, essentially this is Packaging as a Service.

If this sounds like a good idea to you, please steal it. I don't know business or engineering, and I would probably not be an asset to this company in the early stages. Maybe hire me when you are big enough to need distribution optimization.
