<TeXmacs|1.99.18>

<style|generic>

<\body>
  <hidden-title|Mathematical Classes>

  If mathematics were a game of Dungeons and Dragons, the character classes
  that would be most highly venerated are the wizards and sorcerors. Wizards
  are figures like Grothendieck and Noether, people who built huge towering
  edifices of theory and were masters of the formal. Sorcerors are people
  like Von Neumann and Ramanujan, mathematicians whose incredible intuitive
  facilities led them to make massive leaps at which others could only
  boggle.

  Of course, mathematicians don't fall so cleanly into categories, and most
  famous mathematicians are both wizardly and sorcerous. But I think the
  distinction is interesting. And it also opens up the question, what about
  the other classes?

  There are fighter mathematicians, whose up-to-date and specialized
  knowledge of a specific field allows them to steadily make progress. I
  would maybe say that Judea Pearl has fighter-like aspects; it seems like
  he's been working away at causality for a long time, steadily building and
  integrating with other fields. For some reason, I also think of Emily Riehl
  in this way; it seems like she has a strong goal (i.e., making a language
  for infinity category theory) and is systematically attacking it piece by
  piece, though I am not tuned in enough to know whether this is an accurate
  description.

  Cleric mathematicians, I could interpret this in two ways. The first way is
  that maybe a cleric mathematician is one who refactors knowledge. In this
  sense, I'd say that Bill Lawvere is cleric-y. Another interpretation is
  that a cleric mathematician is a very good teacher, one who heals their
  students' misunderstandings. As I haven't been taught by many famous
  mathematicians, I can't give a terribly famous example, but I would say
  that Melody Chan is pretty cleric-y, among the teachers that I have had.

  What would a rogue mathematician be? I think a rogue mathematician would be
  someone who steals lots of ideas from other fields and integrates them into
  new fields. I think the whole field of applied category theory is rather
  rogue-ish. I don't know though, I could think about this in different ways.

  A <em|bard> mathematician, on the other hand, I have a very firm grasp on.
  These are the mathematicians who know a bit of everything, and spread their
  knowledge widely through collaboration, writings, and song. There are two
  bard mathematicians that immediately jump to my mind: John Baez and Paul
  Erdos. In my mind, the bards are the mathematicians that glue mathematics
  together, giving it <em|tradition> and forging bonds between theories and
  people. Another strain of bardy-ness are the mathematicians who spend a lot
  of time illustrating things, like Robert Ghrist or Grant Sanderson of
  3Blue1Brown fame.

  I think that there is a growing appreciation that wizards and sorcerors are
  not the be all and end all of what the ideal mathematician should look
  like, and I think this is a good thing! I don't really have anything more
  profound to say in terms of the implications of this, I mainly just thought
  the classification was interesting.

  There are more D&D classes, but their correspondence with mathematical
  archetypes is left to the reader!
</body>

<\initial>
  <\collection>
    <associate|page-medium|paper>
    <associate|prog-scripts|scheme>
  </collection>
</initial>